<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia">
</head>

<body style="background-color:#181b20">
  <app-navbar></app-navbar>
  <div>
    <header class="masthead2"
      style="background-image:  linear-gradient(to top, rgb(24 27 32), rgb(25 28 33 / 90% ), rgb(24 27 32 / 75%), rgb(24 27 32 / 28%), rgb(24 27 32 / 0%), rgb(24 27 32 / 0%)), url({{imagen}})">
      <div class="container">
        <div class="masthead2-heading ">Sobre Nosotros</div>
      </div>
    </header>
  </div>
  <div class="container-xxl py-5">
    <div class="container">
      <div class="row g-5 align-items-center">
        <div class="col-lg-6">
          <div class="row g-3">
            <div class="col-6 text-start">
              <img class="img-fluid rounded w-100 wow zoomIn" data-wow-delay="0.1s"
                src="../../../../../assets/imagen1.jpg" style="margin-top: 15%;">
            </div>
            <div class="col-6 text-start">
              <img class="img-fluid rounded w-75 wow zoomIn" data-wow-delay="0.3s"
                src="../../../../../assets/imagen2.jpg" style="margin-bottom: 10%;">
            </div>
            <div class="col-6 text-end">
              <img class="img-fluid rounded w-100 wow zoomIn" data-wow-delay="0.5s"
                src="../../../../../assets/imagen3.jpg"  style="padding-bottom: 15%;">
            </div>
            <div class="col-6 text-end">
              <img class="img-fluid rounded w-100 wow zoomIn" data-wow-delay="0.7s"
                src="../../../../../assets/imagen4.jpg" style="padding-top: 5%;">
            </div>
          </div>
        </div>
        <div class="col-lg-6">
          <h5 class="section-title ff-secondary text-start text-primary fw-normal">Nuestra historia</h5>
          <h1 class="mb-4" style="color:white">Bienvenido a dolcherry <i class="fa fa-utensils text-primary me-2"></i>
          </h1>
          <p class="mb-4" style="color: white">La creación de la microempresa ocurre el 22 de abril de 2020, ya que se
            observó la
            oportunidad de innovar con la instauración de una pastelería enfocada en la repostería
            francesa y además de poner en práctica los conocimientos adquiridos en School Des Arts
            Culinaires Lenôtre ubicado en Francia por parte del profesional encargado de la microempresa.</p>
          <p class="mb-4" style="color: white">La microempresa Dolcherry comienza con la comercialización de sus
            productos obteniendo
            una buena acogida por parte de los habitantes de Chillán, por lo cual el profesional dueño de la
            microempresa realiza una nueva especialización en la escuela Torreblanca International
            School of Pastry Arts ubicada en España, para traer nuevos sabores y una gran variedad de
            nuevos postres y tortas.</p>
        </div>
      </div>
    </div>
  </div>
  <!-- About End -->

</body>
<app-footer></app-footer>

</html>
